<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:width="48dp"
        android:height="32dp">
        <shape android:shape="rectangle">
            <gradient
                android:angle="180"
                android:endColor="#ff76a8f0"
                android:startColor="#ff2273ea"
                android:type="linear"
                android:useLevel="true" />
            <corners android:radius="19dp" />

            <item android:name="android:shadowColor">#4fffffff</item>
            <item android:name="android:shadowDx">0</item>
            <item android:name="android:shadowDy">1</item>
        </shape>
    </item>
</layer-list>